## zope2.12 2.12.20

=== debian/changelog ===
zope2.12 (2.12.20-2) unstable; urgency=high

  * Update Homepage field to point to correct page http://zope2.zope.org/.
  * Change Depends on zope-common from (>= 0.5.51) to (>= 0.5.51~), to ease
    backports to squeeze.
  * Add debian/patches/Zope2-fix_serious_authentication_vulnerability.patch,
    fixing a serious authentication vulnerability in stock configuration.
    No CVE number assigned yet.
    See https://mail.zope.org/pipermail/zope-dev/2011-October/043592.html
    for further information.
  * Set urgency=high in order to push the security fix to testing.

 -- Jonas Meurer <mejo@debian.org>  Fri, 28 Oct 2011 13:51:41 +0200

zope2.12 (2.12.20-1) unstable; urgency=low

  * Zope 2.12.20 release.

  [ Gael Le Mignot ]
  * Allowing to install eggs in lib/python of instances.

  [ Jonas Meurer ]
  * Remove Zope eggs from dependencies in debian/control, and from
    DEB_SATISFIED in debian/rules. All Zope dependencies are shipped
    with the local tarball. See README.source for further information.
  * Add python distribute modules to list of DEB_SATISFIED modules.
  * Remove python-transaction from depends and from DEB_SATISFIED. It's
    a zope module and should be included in the zope2.12 binary package.
  * Add python2.6 package to list of dependencies.
  * Major update and reformating of debian/copyright.
  * Bump standards-version to 3.9.2, no changes required.
  * Remove Suggests on zope-zopebook and zope-devguide. Neither of them are
    available in Debian archives.
  * Remove unused debian/patches/fix_lib_location.patch.
  * Enable and rename debian/patches/ZODB3-fix-shebang.patch.
  * Lintian overrides:
    - Remove unused lintian overrides package-contains-empty-directory and
      file-in-unusual-dir
    - Add lintian override wrong-path-for-interpreter for python wrapper
  * Add debian/README.source to explain the current packaging approach.
  * Install the upstream changelogs to /usr/share/doc/zope2.12/changelogs.
  * Remove upstream LICENSE.txt in eggs from zope2.12 binary package.
  * Remove scripts from EGG-INFO subfolders in zope2.12 binary package.
  * Add versions to dependencies on python modules for zope2.12 package.
  * Fix debian/build-scripts/fetch.py to lowercase dependency names before
    checking for them. gen_versions_cfg.py already writes lowercased names.
    Thanks to Michael Mulich for help with investigation.
  * Remove Michael Mulich from Uploaders field.
  * Migrate the package from dh_pysupport to dh_python2.
    - Bump build-depends: python2.6-dev (>= 2.6.6-3~) and python (>= 2.7.2-9~).
    - Remove build-depends on python, as python-dev build-depends pull it in.
    - Remove debian/pyversions, add X-Python-Version: 2.6 to debian/control.
    - Add --with python2 to dh in debian/rules, to invoke dh_python2.
  * Update watchfile to search for Zope2.12 releases at pypi.python.org. 
  * Remove obsolete debian/zopeZVER.preinst.in magic, not needed anymore. 
  * Add $(PYTHON) variable in debian/rules to make python version configurable.
  * Add versioned depends on python-pkg-resources (<= 0.6.14) | 
    python-pkg-resources (>= 0.6.16-1.1) in order to prevent bug#644003.

  [ Arnaud Fontaine ]
  * Add myself as uploader.
  * Fix debian/copyright following recent changes on DEP5.  
  * Add initgroups to deb-satisfied list as it's a basic module already
    available in the archive.
  * Ignore duplicated changelog warning from lintian.
  * Fix custom interpreter to have Zope2 paths after current working
    directory and PYTHONPATH, but before other Python paths to avoid
    conflicts with other Zope Debian packages installed.

 -- Jonas Meurer <mejo@debian.org>  Tue, 11 Oct 2011 15:52:50 +0200

zope2.12 (2.12.11-1) unstable; urgency=low

  * New upstream release. A tarball version of Zope 2.12.11 is available.
  * Added pip to the deb-satisfied list, which prevents get-orig-source
    from fetching it.
  * Updated the patches.
  * Reapplied the commenting syntax for the zope.conf zodb storage
    configuration. This syntax allows the zope creation scripts to
    enable the proper storage type while leaving the other commented
    out.
  * Transitioned the copyright from the old style to the DEP5 standard.
  * Added the build-scripts to the debian directory. These scripts previously
    came with the tarball source. These have been pulled out in an effort to
    lessen the dependencies and time it would take to get the latest release
    built.
  * Added the configure script and makefile.in file from the tarball source to
    a build-resources.patch. These have been simplified to address only the
    needs of this package. These resources could potentially be factored out
    in the future.
  * Fixed the custom python interpreter to set the sys.executable as itself.
    We set the executable so scripts like mkzeoinstance generate
    configuration that points at an executable that can load zope2.12's
    private environment.

 -- Michael Mulich (pumazi) <michael.mulich@gmail.com>  Thu, 09 Dec 2010 23:50:43 -0500

zope2.12 (2.12.10-1) unstable; urgency=low

  * Adding myself to the package Uploaders.
  * Adding python-pkg-resources as a dependency.
  * Modified the watch file to point at the new tarball location.
  * Rewrote the rules file to use the newest style debhelper with override
    support.
  * Added the following package dependencies: python-clientform,
    python-mechanize, python-transaction, python-zconfig, python-zc.lockfile,
    python-zdaemon, python-zodb, python-zope.authentication,
    python-zope.browser, python-zope.component, python-zope.component-zcml,
    python-zope.configuration, python-zope.contenttype, python-zope.copy,
    python-zope.event, python-zope.exceptions, python-zope.hookable,
    python-zope.i18n, python-zope.i18nmessageid, python-zope.location,
    python-zope.proxy, python-zope.publisher, python-zope.schema,
    python-zope.security
  * Adding python-profiler as a suggested package, since a Zope2

