## zope2.12 2.12.22

=== debian/changelog ===
zope2.12 (2.12.22-1~bpo60+1) squeeze-backports; urgency=low

  * Build for squeeze backports.
  * Migrate back to python-support for Debian Squeeze and Ubuntu Natty support.
    - Remove versioned build-depends on python and python2.6-dev.
    - Readd debian/pversions, add XS-Python-Version: 2.6 to debian/control.
    - Remove --with python2 from dh in debian/rules, dh_pysupport is invoked
      automatically.

 -- Jonas Meurer <mejo@debian.org>  Thu, 19 Jan 2012 01:54:58 +0100

zope2.12 (2.12.22-1) unstable; urgency=low

  * New upstream release (2.12.22)
    - Fixes cross-site-scripting attack (CVE-2010-1104).
    - Remove patch Zope2-fix_serious_authentication_vulnerability.patch,
      now incorporated upstream.

 -- Jonas Meurer <mejo@debian.org>  Thu, 19 Jan 2012 01:28:13 +0100

zope2.12 (2.12.20-3) unstable; urgency=low

  * Remove ClientForm from DEB_SATISFIED as it's going to be dropped soonish.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 16 Dec 2011 14:20:35 +0900
