=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Jonas Meurer <mejo@debian.org>,
            Arnaud Fontaine <arnau@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), lsb-release, python (>= 2.7.2-9~),
-               python2.6-dev (>= 2.6.6-3~), python-setuptools,
+Build-Depends: debhelper (>= 7.0.50~), lsb-release, python, python2.6-dev,
+               python-support (>= 0.5.3), python-setuptools,
                python-pkg-resources, python-pip (>= 0.8),
                zope-debhelper (>= 0.3.12)
 Standards-Version: 3.9.2
-X-Python-Version: 2.6
+XS-Python-Version: 2.6
 Homepage: http://zope2.zope.org/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zope2.12/trunk
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zope2.12/trunk
@@ -18,7 +18,7 @@
 Architecture: any
 Pre-Depends: zope-common (>= 0.5.51~)
 Depends: lsb-base, ${shlibs:Depends}, debconf | debconf-2.0, ${misc:Depends},
-         ${python:Depends}, python-clientform (>= 0.2.10),
+         ${python:Depends}, python2.6, python-clientform (>= 0.2.10),
          python-docutils (>= 0.7), python-mechanize (>= 0.1.11),
          python-pkg-resources (>= 0.6.16-1.1) | 
          python-pkg-resources (<< 0.6.15), python-tz, python-initgroups
