=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	rm -rf $(CURDIR)/$(SRC_DIR)
 
 %:
-	dh --with python2 $@ 
+	dh $@ 
 
 override_dh_auto_clean:
 	for f in debian/*.in; do \
