## zope2.12 2.12.26

=== debian/changelog ===
zope2.12 (2.12.26-1) unstable; urgency=high

  * New upstream release. Closes: #692899.
    + Fix Reflexive HTTP header injection (CVE-2012-5486).
    + Fix Timing attack in password validation (CVE-2012-5507).
    + Fix PRNG which wasn't reseeded (CVE-2012-5508).
  * debian/patches/CVE-2012-5505.patch:
    + Fix Attempting to access a view with no name returns an internal
      data structure (CVE-2012-5505). Thanks to Tres Seaver. Closes: #692899.
  * debian/control:
    + Bump zope.common required version as the debconf template
      has been updated. Closes: #656552.
  * debian/rules:
    + As dh_python (>= 2.7.3-1) rewrites shebangs by default, overriding
      dh_auto_install to fix shebangs does not work anymore as dh_python2 is
      called afterwards, instead use dh_python2 to rewrite them.
      - debian/control: bump python Build-Depends.
      - Drop now useless ZODB3-fix_shebang.patch.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 06 Mar 2013 18:46:14 +0900

zope2.12 (2.12.23-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bump Standards-Version to 3.9.3.
    + debian/copyright: update Format URL.
  * debian/watch: fix missing version delimiters in filename pattern.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 14 Jun 2012 09:44:20 +0900
