=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 PYVER:=2.6
 PYTHON:=python$(PYVER)
 DEBIAN:=$(CURDIR)/debian
-DEB_SATISFIED:=ClientForm:Docutils:distribute:initgroups:mechanize:pip:pytz
+DEB_SATISFIED:=Docutils:distribute:initgroups:mechanize:pip:pytz
 distribution:=$(shell lsb_release -is)
 
 # get-orig-source variables
@@ -35,7 +35,7 @@
 	rm -rf $(CURDIR)/$(SRC_DIR)
 
 %:
-	dh $@ 
+	dh --with python2 $@ 
 
 override_dh_auto_clean:
 	for f in debian/*.in; do \
@@ -69,19 +69,6 @@
 override_dh_auto_install:
 	make install PYTHON=$(PYTHON) DESTDIR=$(DEBIAN)/$(ZOPE)
 
-#	sed -i '/^#!.*$$/a\import site; site.addsitedir("/usr/lib/$(ZOPE)/lib/python")' $$(find $(DEBIAN)/$(ZOPE)/usr/lib/$(ZOPE)/bin -type f ! -type l)
-	for i in `find $(DEBIAN)/$(ZOPE) -type f`; do \
-		if sed '1s,#!.*python[^ ]*\(.*\),#!/usr/lib/zope$(ZVER)/bin/python\1,' $$i > $$i~ ; then \
-			if cmp --quiet $$i $$i~ ; then \
-				rm -f $$i~ ; \
-			else \
-				mv -f $$i~ $$i; \
-				chmod 755 $$i; \
-				echo "Fixed interpreter: $$i"; \
-			fi; else rm -f $$i~ ; \
-		fi; \
-	done
-
         # install the changelogs
 	dh_installchangelogs source/Zope2/doc/CHANGES.rst
 
@@ -107,6 +94,9 @@
 		$(DEBIAN)/$(ZOPE)-sandbox/usr/share/doc/$(ZOPE)-sandbox/README.Ubuntu
 endif
 
+override_dh_python2:
+	dh_python2 --shebang="/usr/lib/zope$(ZVER)/bin/python"
+
 override_dh_fixperms:
 	dh_fixperms --
 	# Setuptools apparently makes every .py file executable during the build.
