=== debian/watch ===
version=3
http://pypi.python.org/packages/source/Z/Zope2/Zope2-(2\.12\.[\d]+)\.zip
